<template>
	<div class="card text-center">
		<div class="card-header">
			<slot name="header"></slot>
		</div>
		<div class="card-body">
			<slot></slot>
		</div>
		<div class="card-footer text-muted">
			<slot name="footer">23 Junio 2022 - Pósito Linares</slot>
		</div>
	</div>
</template>

<script>
export default {
	name: "BootstrapCard"
};
</script>

<style scoped>

</style>